[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: postgresql vs postgresql84



2011/6/23 Manuel Wolfshant <wolfy nobugconsulting ro>:
> On 06/23/2011 11:49 PM, Devrim GÜNDÜZ wrote:
>>
>> On Sun, 2011-06-19 at 19:38 -0300, Sergio Belkin wrote:
>>>
>>> postgresql-libs-8.1.23-1.el5_6.1.i386 conflicts with file from package
>>> postgresqlclient81-8.1.11-1.el5s2.i386
>>
>> Where does the second package comes from?
>
> http://dev.centos.org/centos/5/testing/i386/RPMS/
>
>

OK, it can be that that package is in testing, but anyway we have
postgresql and postgresql84 versions.

Hi, finally I left postgresql-devel as dependency instead
postgresql84-devel (the most conservative choice). Fix me if I am
wrong.

Greets.


-- 
--
Sergio Belkin  http://www.sergiobelkin.com
Watch More TV http://sebelk.blogspot.com
LPIC-2 Certified - http://www.lpi.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]